[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpNodeQueryList.Add

## Declaration

Source position: line 0

`public function THelpNodeQueryList.Add(`
`NodeQuery: THelpNodeQuery`
`):Integer; function THelpNodeQueryList.Add(`
`Node: THelpNode;`
`QueryItem: THelpQueryItem`
`):Integer;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.